﻿.ImageGallery_CHPRSL2
{

}
.ImageGallery_CHPRSL2 .galThumbContainer
{
    width: 23%;
    margin: 1%;
    float: left;
}
.ImageGallery_CHPRSL2 .galThumbContainer img
{
    display: block;
    width: 100%;
}
@media (max-width: 600px)
{
    .ImageGallery_CHPRSL2 .galThumbContainer
    {
        width: 48%;
    }
}

.ImageGallery_CHPRSL2 .RadSocialShare
{
     display: none !important;
}
.lb-container .RadSocialShare
{
     border: 0 !important;
     background-color: transparent !important;
     margin:0;padding:0 !important;
     position: absolute;
     z-index: 10;
     bottom: 10px;
     right: 10px;
}
.itemTemplate a
{
    display: block;
    padding: 5px;
}
.itemTemplate a img
{
    width: 100%;
}

.slickGalleryContainer
{
    padding: 0 60px;
    position: relative;
}
/* line 77, ../sass/lightbox.sass */
.lb-gallery-prev, .lb-gallery-next
{
    position: absolute;
    top: 0;
    bottom: 0;
    width: 60px;
    cursor: pointer;
    border: 0;
}

.lb-gallery-prev
{
    left: 10px;
    background: url(../../images/Camperdown/galleryleft.png) left 48% no-repeat;
}
.lb-gallery-next
{
    right: 10px;
    background: url(../../images/Camperdown/galleryRight.png) right 48% no-repeat;
}

.slick-slide
{
    margin: 5px;
    display: block;
    float: left;
}

[dir='rtl'] .slick-slide
{
}